@charset "UTF-8";

.header_sp {
    border-bottom: 2px solid #bf0000;
}
.header_sp h1 {
    margin:0;
    padding:0;
}
.footer_sp {
    padding: 10px;
    border-top: 1px solid #000000;
    font-size: 13px;
}
.footer_sp .link {
    display: table;
    margin: 0 auto 10px;
}
.footer_sp .link a + a {
    margin-left: 10px;
}
.footer_sp #copy {
    display: table;
    margin: 0 auto 10px;
}